uuid: 7da504e4-7f2e-426a-94a5-c3f0c5373eef
langcode: fr
status: true
dependencies:
  config:
    - field.field.node.projet.body
    - field.field.node.projet.field_adresse
    - field.field.node.projet.field_comparatifs_associes
    - field.field.node.projet.field_diaporama
    - field.field.node.projet.field_equipes
    - field.field.node.projet.field_evenements_lies
    - field.field.node.projet.field_ge
    - field.field.node.projet.field_map_marker
    - field.field.node.projet.field_memo
    - field.field.node.projet.field_partenaires
    - field.field.node.projet.field_programme
    - field.field.node.projet.field_projets_lies
    - field.field.node.projet.field_ressources_liees
    - field.field.node.projet.field_textes
    - field.field.node.projet.field_themes_lies
    - field.field.node.projet.field_ville
    - node.type.projet
  module:
    - address
    - entity_reference_revisions
    - geofield
    - image
    - leaflet_more_markers
    - text
    - user
id: node.projet.default
targetEntityType: node
bundle: projet
mode: default
content:
  body:
    label: hidden
    type: text_default
    weight: 101
    settings: {  }
    third_party_settings: {  }
    region: content
  field_adresse:
    weight: 115
    label: above
    settings: {  }
    third_party_settings: {  }
    type: address_default
    region: content
  field_comparatifs_associes:
    weight: 106
    label: above
    settings:
      link: true
    third_party_settings: {  }
    type: entity_reference_label
    region: content
  field_diaporama:
    weight: 107
    label: above
    settings:
      image_style: ''
      image_link: ''
    third_party_settings: {  }
    type: image
    region: content
  field_equipes:
    type: entity_reference_revisions_entity_view
    weight: 111
    label: above
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    region: content
  field_evenements_lies:
    weight: 109
    label: above
    settings:
      link: true
    third_party_settings: {  }
    type: entity_reference_label
    region: content
  field_ge:
    weight: 116
    label: above
    settings:
      output_format: wkt
      output_escape: true
    third_party_settings: {  }
    type: geofield_default
    region: content
  field_map_marker:
    weight: 117
    label: above
    settings: {  }
    third_party_settings: {  }
    type: map_marker_formatter
    region: content
  field_memo:
    weight: 114
    label: above
    settings: {  }
    third_party_settings: {  }
    type: basic_string
    region: content
  field_partenaires:
    type: entity_reference_revisions_entity_view
    weight: 112
    label: above
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    region: content
  field_programme:
    weight: 102
    label: above
    settings:
      link: true
    third_party_settings: {  }
    type: entity_reference_label
    region: content
  field_projets_lies:
    weight: 104
    label: above
    settings:
      link: true
    third_party_settings: {  }
    type: entity_reference_label
    region: content
  field_ressources_liees:
    weight: 110
    label: above
    settings:
      link: true
    third_party_settings: {  }
    type: entity_reference_label
    region: content
  field_textes:
    weight: 113
    label: above
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    type: entity_reference_revisions_entity_view
    region: content
  field_themes_lies:
    weight: 105
    label: above
    settings:
      link: true
    third_party_settings: {  }
    type: entity_reference_label
    region: content
  field_ville:
    weight: 103
    label: above
    settings:
      link: true
    third_party_settings: {  }
    type: entity_reference_label
    region: content
  links:
    weight: 100
    settings: {  }
    third_party_settings: {  }
    region: content
hidden:
  langcode: true
  search_api_excerpt: true
